Subject: Re: [babel] Babel BoF approved

From: Gabriel Kerneis <[email-masked]>
Date: Tue, 1 Mar 2016 10:36:42 +0100

Hi Alia,

Thanks a lot for your advice.

> One open question about which I continue to have skepticism and doubt is
> whether anyone except Juliusz is intending to write or edit any drafts.
>
I cannot think of a draft that would need to be written from scratch right
now. But in my mind, reviewing includes suggesting and drafting
(potentially significant) modifications to existing drafts or RFCs, to
produce standards track documents, and I definitely intend to do that. Is
that you meant by "editing"?

Best,
Gabriel